@-webkit-keyframes riseUp {
  from {
    -webkit-transform: translateY(200px);
            transform: translateY(200px);
  }
  to {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes riseUp {
  from {
    -webkit-transform: translateY(200px);
            transform: translateY(200px);
  }
  to {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
html .aa-dropdown-menu {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}
html .aa-dropdown-menu .autocomplete-header-title,
html .aa-dropdown-menu .autocomplete-header-more {
  color: rgba(0, 0, 0, 0.5);
}
html .aa-dropdown-menu .aa-suggestion em {
  color: #2e2e7c;
}
html .aa-dropdown-menu .aa-suggestion .suggestion-post-content em {
  -webkit-box-shadow: inset 0 -2px 0 0 rgba(46, 46, 124, 0.8);
          box-shadow: inset 0 -2px 0 0 rgba(46, 46, 124, 0.8);
}
html .aa-dropdown-menu a.suggestion-link svg {
  display: none;
}
html #ais-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1296px;
  margin: 0 auto;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
html #ais-main {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  max-width: 100%;
  margin-bottom: 48px;
}
@media screen and (min-width: 768px), print {
  html #ais-main {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
            flex: 0 0 75%;
    max-width: 75%;
  }
}
html #ais-facets {
  display: none;
}
html #algolia-search-box {
  border-radius: 8px;
  overflow: hidden;
  padding: 12px;
  background: #f7f7ff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  width: 100%;
}
html #algolia-search-box input {
  border: 1px solid #2f2e7e;
  border-radius: 4px;
  background: white;
  width: 100%;
}
@media screen and (max-width: 767px) {
  html #algolia-search-box input {
    -ms-flex-preferred-size: calc(100% - 24px );
        flex-basis: calc(100% - 24px );
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    display: block;
    padding: 0 6px 0 32px;
    font-size: 17px;
  }
}
@media screen and (min-width: 768px), print {
  html #algolia-search-box input {
    height: 60px;
    padding: 0 24px 0 48px;
  }
}
html #algolia-search-box .search-icon {
  fill: #2e2e7c;
  margin-left: 10px;
  margin-top: 2px;
}
@media screen and (max-width: 767px) {
  html #algolia-search-box .search-icon {
    width: 14px;
    height: 14px;
    top: 34px;
    margin: -12px 0 0;
    left: 20px;
  }
}
@media screen and (min-width: 768px), print {
  html #algolia-search-box .search-icon {
    width: 20px;
    height: 20px;
    top: 44px;
    margin: -12px 0 0;
    left: 24px;
  }
}
html .ais-stats {
  position: relative;
  top: auto;
  font-size: 12px;
  text-align: right;
  line-height: 1.5;
  margin-top: 6px;
  margin-bottom: -6px;
  margin: 6px 0 -6px 2px;
}
html .ais-hits--item {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding: 10px 0;
}
html .ais-hits--item h2 {
  font-size: 20px;
  margin-bottom: 10px;
  font-weight: 500;
}
html .ais-pagination {
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
html .ais-pagination--link {
  text-decoration: none;
  font-weight: 500;
  line-height: 1;
  display: inline-block;
  border-width: 2px;
  border-style: solid;
  overflow-wrap: break-word;
  text-align: center;
  cursor: pointer;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #2f2e7e;
  border-color: #2f2e7e;
  color: white;
  border-radius: 4px;
  font-size: 16px;
  line-height: 20px;
  padding: 8px 18px;
  display: block;
}
html .ais-pagination--link[target=_blank]::after {
  font-family: "Material Icons";
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-feature-settings: "liga";
  font-feature-settings: "liga";
  content: "signal_cellular_4_bar";
  -webkit-transform: scaleX(-1) rotate(180deg);
      -ms-transform: scaleX(-1) rotate(180deg);
          transform: scaleX(-1) rotate(180deg);
  -webkit-filter: FlipH;
          filter: FlipH;
  font-size: 8px;
  padding-left: 0;
  margin-left: 5px;
  margin-right: -5px;
  top: -2px;
  position: relative;
  color: inherit;
}
html .ais-pagination--link:hover, html .ais-pagination--link:focus {
  background: #2c2b9b;
  border-color: #2f2e7e;
  color: white;
}
html .ais-pagination--link:active {
  background: #212059;
  border-color: #2f2e7e;
  color: #e6e6e6;
}
html .ais-pagination--link:hover, html .ais-pagination--link:focus {
  -webkit-box-shadow: 0 2.5px 5px rgba(0, 0, 0, 0.15);
          box-shadow: 0 2.5px 5px rgba(0, 0, 0, 0.15);
}
html .ais-pagination--link:active {
  -webkit-box-shadow: 0 -2.5px 5px rgba(0, 0, 0, 0.15);
          box-shadow: 0 -2.5px 5px rgba(0, 0, 0, 0.15);
}
html .ais-pagination--link[target=_blank]::after {
  font-size: 8px;
  padding-left: 0;
  margin-left: 5px;
  margin-right: -5px;
  top: -4px;
}
html .ais-pagination--link > .material-icons {
  display: block;
  line-height: 1;
  font-size: 18px;
  margin-right: -12px;
  margin-left: 12px;
}
html .ais-pagination--item__active .ais-pagination--link {
  text-decoration: none;
  font-weight: 500;
  line-height: 1;
  display: inline-block;
  border-width: 2px;
  border-style: solid;
  overflow-wrap: break-word;
  text-align: center;
  cursor: pointer;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: white;
  border-color: #2f2e7e;
  color: #2f2e7e;
  border-radius: 4px;
  font-size: 16px;
  line-height: 20px;
  padding: 8px 18px;
}
html .ais-pagination--item__active .ais-pagination--link[target=_blank]::after {
  font-family: "Material Icons";
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-feature-settings: "liga";
  font-feature-settings: "liga";
  content: "signal_cellular_4_bar";
  -webkit-transform: scaleX(-1) rotate(180deg);
      -ms-transform: scaleX(-1) rotate(180deg);
          transform: scaleX(-1) rotate(180deg);
  -webkit-filter: FlipH;
          filter: FlipH;
  font-size: 8px;
  padding-left: 0;
  margin-left: 5px;
  margin-right: -5px;
  top: -2px;
  position: relative;
  color: inherit;
}
html .ais-pagination--item__active .ais-pagination--link:hover, html .ais-pagination--item__active .ais-pagination--link:focus {
  background: white;
  border-color: #2725ba;
  color: #2725ba;
}
html .ais-pagination--item__active .ais-pagination--link:active {
  background: white;
  border-color: #131333;
  color: #131333;
}
html .ais-pagination--item__active .ais-pagination--link[target=_blank]::after {
  color: #2f2e7e;
}
html .ais-pagination--item__active .ais-pagination--link:hover, html .ais-pagination--item__active .ais-pagination--link:focus {
  -webkit-box-shadow: 0 2.5px 5px rgba(0, 0, 0, 0.15);
          box-shadow: 0 2.5px 5px rgba(0, 0, 0, 0.15);
}
html .ais-pagination--item__active .ais-pagination--link:active {
  -webkit-box-shadow: 0 -2.5px 5px rgba(0, 0, 0, 0.15);
          box-shadow: 0 -2.5px 5px rgba(0, 0, 0, 0.15);
}
html .ais-pagination--item__active .ais-pagination--link[target=_blank]::after {
  font-size: 8px;
  padding-left: 0;
  margin-left: 5px;
  margin-right: -5px;
  top: -4px;
}
html .ais-pagination--item__active .ais-pagination--link > .material-icons {
  display: block;
  line-height: 1;
  font-size: 18px;
  margin-right: -12px;
  margin-left: 12px;
}
